Subject: Re: [clue] availability for design team call July 1 ???

From: Christer Holmberg <[email-masked]>
Date: Tue, 1 Jul 2014 09:19:29 +0000

Hi,

I intend to call in.

Regards,

Christer

________________________________________
From: clue [[email-masked]] on behalf of Paul Kyzivat [[email-masked]]
Sent: Monday, 30 June 2014 9:43 PM
To: [email-masked]
Subject: Re: [clue] availability for design team call July 1 ???

A few of us are available for the call tomorrow, so we will go ahead and
have it. Please come if you can, even though I know a number of people
are unavailable.

        Thanks,
        Paul

On 6/29/14 11:56 PM, Paul Kyzivat wrote:
> Who all is able to attend the design team call this week?
> Mary is away, Christian has a conflict. And this is Independence Day
> week in the US.
>
> I can make it, but will we have enough people to get anything done?
>
> If you can make this call (topic: Signaling Open Issues) then please
> reply to this email.
>
>      Thanks,
>      Paul
>
> _______________________________________________
> clue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/clue
>

_______________________________________________
clue mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/clue